WordPress.org

Ready to get started?Download WordPress

Plugin Directory

jQuery Lightbox

Used to add the lightbox effect to images on your WordPress blog :)

0.24

  • Updated the plugin script files to match the new license.
  • Removed jQuery from the plugin.

0.23

  • Updated the license.

0.22

  • Fixed some issues caused by Google's Javascript Closure compiler (current version seems to be working fine).
  • Fixed the z-index of some elements.
  • Removed top linkback.

0.21

  • Updated jQuery to version 1.7.1 (should fix issues with old WordPress versions)

0.20

  • Fixed some more compatibility issues with jQuery 1.7

0.19

  • Fixed a compatibility issue with jQuery 1.7
  • Now compatible with WordPress 3.3.

0.18

  • Small fix: WordPress default behavior is to set the "img" element with "title" attribute and not the parent "a" element, so now we will use that as the image title and description.

0.17

  • Fixed an issue with a jQuery selector in jquery.lightbox.js
  • Now compatible with WordPress 3.2.

0.16

  • Added an Options Page to the plugin (long time request!).

0.15

  • Update jQuery Lightbox library to version 1.4.9.

0.14

  • Fixed versioning error.

0.13

  • Added licensing information.
  • Updated readme.txt.

0.12

  • Updated jQuery Lightbox library to version 1.4.5.
  • Fixed a small compatibility bug with WordPress 3.0.

0.11

  • Updated jQuery Lightbox library to version 1.4.3.

0.10

  • Updated jQuery Lightbox library to version 1.4.2.
  • Updated jQuery library to version 1.4.2.

0.9

  • Disabled jQuery override on WordPress 2.8.

0.8

  • Removed warning message about Internet Explorer 6.0 upgrade.

0.7

  • Updated jQuery Lightbox library to version 1.3.7.

0.6

  • Updated jQuery Lightbox library to version 1.3.6.
  • Updated jQuery library to version 1.3.2.
  • Support to WordPress native galleries added.

0.5

  • Updated jQuery Lightbox library to version 1.3.5.

0.4

  • WordPress 2.6 support added.

0.3

  • WordPress 2.5 support added.

0.2

  • Updated jQuery library to version 1.2.2.
  • Added install instructions.

0.1

  • First release!

Requires: 2.6.0 or higher
Compatible up to: 3.5.2
Last Updated: 2012-12-20
Downloads: 272,644

Ratings

4 stars
4.1 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,6,6
100,1,1 100,8,8
33,3,1 100,1,1 0,4,0 100,5,5 100,1,1 100,1,1 67,3,2
0,1,0 75,4,3 100,8,8 67,3,2
100,1,1
88,8,7 100,1,1
50,2,1 100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
33,3,1 100,2,2 100,1,1 50,2,1 100,1,1 100,1,1
80,5,4 50,2,1 100,1,1 100,1,1 100,1,1
50,2,1 67,3,2 100,1,1 100,1,1 100,1,1 100,1,1
67,6,4 100,1,1 50,2,1 100,1,1
50,4,2 100,1,1
100,1,1
0,1,0
0,1,0
100,1,1